h1 {
  color: #333;
  font-size: 30px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}

.header {
  font-size: 11pt;
}

.header:after {
  content: "";
  display: block;
  clear: both;
}

.header ul {
  float: right;
  list-style: none;
  margin: 0;
}

.header li {
  float: left;
  display: block;
  padding: 0 10px;
}
.header li.no-border {
  border: 0;
}

.info {
  font-weight: bold;
}


